  @charset "UTF-8";

/*ëŠ×Ó¹«¸æ*/
.epn_list {
	clear: both;
	margin-left: 20px;}

.epn_list dl{
	width: 100%;
	margin: 0;
	padding: 0 0 0 5px;}

.epn_list dt{
	clear: both;
	float: left;
	padding-bottom: 4px;
	padding-top: 4px;
/*	width: 120px !important;*/
}

.epn_list dd{
	float: right;
    width: 600px !important;}

 #link_pdf{
	background: #EFEFEF;
	font-size: 90%;
	position: relative;
	margin: 30px 0;
	padding: 10px;
	width: 350px;
	left: 385px;}

.txtLink01 ul {
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
